<template>
  <div class="ob-spot"></div>
</template>

<script>
import { uuid } from 'vue-uuid'

export default {
  name: 'spotDraftNewItem',

  created() {
    this.$router
      .push({
        name: 'spot__draft__item__final',
        params: { uuid: uuid.v4(), id: 'created' },
      })
      .catch(() => {})
  },
}
</script>